.total {
    margin: 0;
    padding: 0;
}
.button_container {
    text-align: right;
}
@media (max-width: 500px) {
    .main_left {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
    }
        .main_left .total {
            position: absolute;
            left: 0;
        }
    .main_right {
        background-color: #fff;
        border-top: 1px solid #ccc;
        display: none !important;
        padding: 15px 15px;
        position: absolute;
        top: 100%;
        width: 100%;
    }
    .absolute_with_margin {
        position: absolute;
        top: 15px;
        bottom: 10px;
        right: 15px;
        left: 15px;
    }
    #field_note {
        position: absolute;
        top: 0;
        bottom: 44px;
        width: 100%;
    }
    .button_container {
        position: absolute;
        bottom: 0;
        width: 100%;
    }
}
@media (min-width: 501px) {
    .main_left {
        position: fixed;
        top: 0;
        bottom: 0;
        left: 0;
        width: 360px;
    }
        .main_left .total {
            display: none !important;
        }
    .main_right {
        margin-left: 360px;
        padding: 20px 24px 20px 0;
    }
    .absolute_with_margin {
        position: absolute;
        top: 20px;
        bottom: 20px;
        right: 24px;
        left: 24px;
    }
    #field_note {
        position: absolute;
        top: 0;
        bottom: 49px;
        width: 100%;
    }
    .button_container {
        position: absolute;
        bottom: 0;
        width: 100%;
    }
}
@media (min-width: 721px) {
    .main_left {
        width: 50%;
    }
    .main_right {
        margin-left: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        width: 50%;
    }
}